/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#efefef url(bg-runner.jpg) 0 0 repeat;}
.topRunner{background:url(top-runner.jpg) 0% 0% repeat-x; min-width:990px;}
.topBg{background:url(top-bg.jpg) 50% 0% no-repeat; min-width:990px;}

.wrapper{width:970px; margin:0 auto;}

.top{height:186px;}
.top .left{height:102px; width:282px; float:left; margin:27px 0 0 -10px;}
.top .logo{height:96px; width:126px; float:left; padding:32px 0 0 157px;}
.top .right{width:255px; float:right; padding:10px 0 0 145px;}
.top .secnav{height:12px; padding:0 0 20px 0; text-align:right;}
.top .phone{height:68px; padding:0;}

.menu{background:url(menu-bg.png) 0 0 no-repeat; padding:0 10px; height:60px;}

.container{background:#fff; width:930px; padding:20px 20px 5px 20px;}
.con-left{width:665px; float:left; padding:0 20px 0 0; min-height:300px;}
.con-right{width:245px; float:right; padding:0;}

.bottom{background:url(bottom-bg.png) 0 0 no-repeat;}
.b-top{height:110px; padding:20px 20px 0 0; text-align:right;}
.b-bot{min-height:100px; padding:0 0 20px 0;}
.social{width:200px; float:left;}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{text-align:right; width:450px; float:right;}
.htmlarea p{margin:0;}

.r-blog{background:#ececec url(blog-top.jpg) 0 0 no-repeat; padding:20px 15px 5px 20px;}
.r-blog h4{font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#000000; line-height:22px; font-weight:normal; margin:0 0 5px 0; text-transform:uppercase;}
.r-blog #blog-include .blog-include-post{border-bottom:solid 1px #dbdbdb; padding:10px 0 15px 0;}
.r-blog #blog-include h2 a, .r-blog #blog-include .blog-include-date, .r-blog #blog-include .blog-include-continue-reading a, .r-blog #blog-include .blog-include-body{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666; line-height:16px; font-weight:normal;}
.r-blog #blog-include h2{margin-bottom:3px;}
.r-blog #blog-include h2 a{text-decoration:none; color:#db1921; font-size:14px;}
.r-blog #blog-include h2 a:hover{text-decoration:underline;}
.r-blog #blog-include .blog-include-date{color:#002144; font-size:12px; font-style:italic;}
.r-blog #blog-include .blog-include-continue-reading a{color:#040201;}
